/* BX SLIDER GLOBAL SLIDER CONTROLS */
.bx-pager {
	display: none !important;
}
.bx-controls-direction {
	/*position: relative;*/
}
.bx-wrapper .bx-controls-direction a {
	width: 50px !important;
	height: 90px !important;
	margin-top: -45px !important;
	/*border: 1px solid red;*/
}
.bx-wrapper .bx-prev {
	background: url(http://standupforfreshcontent.com/img/leftArrow.png) no-repeat !important;
}
.bx-wrapper .bx-next {
	background: url(http://standupforfreshcontent.com/img/rightArrow.png) no-repeat !important;
}

/* VIDEOS */
#videos .bx-wrapper .bx-controls-direction a {
	/*bottom: 280px;*/
	margin-top: -95px !important;
}
#videos .bx-wrapper .bx-prev {
}
#videos .bx-wrapper .bx-next {
	right: -375px !important; /* HIDE FOR ONE VIDEO ONLY */
	/*right: 13px !important;  UNHIDE FOR ONE VIDEO ONLY */
}
@media screen and (max-width: 1000px) {
#videos .bx-wrapper .bx-next {
	right: 13px !important;
}
}

/* COMPARISON */
#comparison .bx-wrapper .bx-controls-direction a {
	/*bottom: 280px !important;*/
	/*bottom: 310px;*/
	margin-top: -65px !important;
}
#comparison .bx-wrapper .bx-prev {
	left: 40px !important;
}
#comparison .bx-wrapper .bx-next {
	right: 40px !important;
}
@media screen and (max-width: 900px) {
#comparison .bx-wrapper .bx-prev {
	left: 20px !important;
}
#comparison .bx-wrapper .bx-next {
	right: 20px !important;
}
}

/* STANDUP */
#standup .bx-wrapper .bx-controls-direction a {
	/*bottom: 180px;*/
}
#standup .bx-wrapper .bx-prev {
	left: -130px !important;
}
#standup .bx-wrapper .bx-next {
	right: -130px !important;
}
@media screen and (max-width: 1000px) {
#standup .bx-wrapper .bx-prev {
	left: -85px !important;
}
#standup .bx-wrapper .bx-next {
	right: -85px !important;
}
}
@media screen and (max-width: 860px) {
#standup .bx-wrapper .bx-prev {
	left: 2px !important;
}
#standup .bx-wrapper .bx-next {
	right: 2px !important;
}
}

/* TABLET ONLY */
@media only screen and (max-device-width: 768px) and (min-device-width: 480px) and (orientation: portrait) {
/* COMPARISON */
#comparison .bx-wrapper .bx-prev {
	left: 10px !important;
}
#comparison .bx-wrapper .bx-next {
	right: 10px !important;
}

/* STANDUP */
#standup .bx-wrapper .bx-prev {
	left: -50px !important;
}
#standup .bx-wrapper .bx-next {
	right: -50px !important;
}
}

/* MOBILE AND DESKTOP */
@media screen and (max-width: 736px) {
/* BX SLIDER GLOBAL SLIDER CONTROLS */
.bx-wrapper .bx-controls-direction a {
	/*
	width: 12px !important;
	height: 21px !important;
	*/
	width: 16px !important;
	height: 25px !important;
}
.bx-wrapper .bx-prev {
	background: url(http://standupforfreshcontent.com/img/mobileLeftArrow.png) no-repeat !important;
}
.bx-wrapper .bx-next {
	background: url(http://standupforfreshcontent.com/img/mobileRightArrow.png) no-repeat !important;
}

/* VIDEOS */
#videos .bx-wrapper .bx-controls-direction a {
	/*bottom: 185px !important;*/
	margin-top: -55px !important;
}
#videos .bx-wrapper .bx-prev {
	left: 3px !important;
}
#videos .bx-wrapper .bx-next {
	right: 3px !important;
}

/* COMPARISION */
#comparison .bx-wrapper .bx-controls-direction a {
	/*bottom: 570px !important;*/
	/*bottom: 440px !important;*/
	margin-top: -30px !important;
}
#comparison .bx-wrapper .bx-prev {
	left: 5px !important;
}
#comparison .bx-wrapper .bx-next {
	right: 5px !important;
}

/* STANDUP */
#standup .bx-wrapper .bx-controls-direction a {
	/*bottom: 115px !important;*/
	margin-top: -30px !important;
}
#standup .bx-wrapper .bx-prev {
	left: 5px !important;
}
#standup .bx-wrapper .bx-next {
	right: 5px !important;
}
}

/* MOBILE ONLY */
@media screen and (max-device-width: 736px) {
#videos .bx-wrapper .bx-controls-direction a {
	margin-top: -50px !important;
}
#comparison .bx-wrapper .bx-controls-direction a {
	margin-top: -80px !important;
}
#standup .bx-wrapper .bx-controls-direction a {
	margin-top: -15px !important;
}
}

/* MOBILE ONLY */
/* iPhone 6  */
@media screen and (max-width: 736px) and (min-width: 481px) and (orientation: landscape) {
	/* VIDEOS */
	#videos .bx-wrapper .bx-controls-direction a {
		/*bottom: 305px;*/
		/*bottom: 265px !important;*/
	}
	#videos .bx-wrapper .bx-next {
		right: 7px !important;
	}
	
	/* COMPARISON */
	#comparison .bx-wrapper .bx-controls-direction a {
	}
	
	/* STAND UP */
	#standup .bx-wrapper .bx-controls-direction a {
		/*bottom: 205px !important;*/
		margin-top: -80px !important;
	}
}

/* MOBILE ONLY */
/* iPhone 5 */
@media screen and (max-width: 568px) and (min-width: 321px) and (orientation: landscape) {
	/* VIDEOS */
	#videos .bx-wrapper .bx-controls-direction a {
		/*bottom: 205px;*/
		/*bottom: 240px !important;*/
	}
	
	/* COMPARISON */
	#comparison .bx-wrapper .bx-controls-direction a {
	}
	
	/* STAND UP */
	#standup .bx-wrapper .bx-controls-direction a {
		/*bottom: 235px !important;*/
	}
}
/**/

/* MOBILE AND DESKTOP */
@media screen and (max-width: 320px) {
	/* VIDEOS */
	#videos .bx-wrapper .bx-controls-direction a {
		/*bottom: 205px;*/
		/*bottom: 160px !important;*/
	}

	/* COMPARISON */
	#comparison .bx-wrapper .bx-controls-direction a {
		/*bottom: 350px !important;*/
		margin-top: -70px !important;
	}
	
	/* STAND UP */
	#standup .bx-wrapper .bx-controls-direction a {
		/*bottom: 155px !important;*/
		margin-top: -45px !important;
	}
}
/**/